package com.thinkgem.jeesite.modules.homepage.entity;


import com.thinkgem.jeesite.common.baseBean.BaseEntity;

import java.io.Serializable;

public class AdvEntity extends BaseEntity implements Serializable {
    private String type; //类型
    private String title; //标题
    private String href; //链接地址
    private String target; //打开目标
    private String picture; //图片地址
    private String weight; //权重
    private String status; //状态
    private String clicks; //点击次数

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getHref() {
        return href;
    }

    public void setHref(String href) {
        this.href = href;
    }

    public String getTarget() {
        return target;
    }

    public void setTarget(String target) {
        this.target = target;
    }

    public String getPicture() {
        return picture;
    }

    public void setPicture(String picture) {
        this.picture = picture;
    }

    public String getWeight() {
        return weight;
    }

    public void setWeight(String weight) {
        this.weight = weight;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getClicks() {
        return clicks;
    }

    public void setClicks(String clicks) {
        this.clicks = clicks;
    }
}
